<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="fe-58">Fe-58</h1>
<p>Element: Iron (Z = 26); natural abundance: 0.3 %</p>
<p>Results found: (12) [‘j311’, ‘j33’, ‘jnd40’, ‘j4t0’, ‘j4t2’, ‘b80’, ‘t21’, ‘b71’, ‘jnd50’, ‘j4t1’, ‘j32’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.9; Collisions: 1.34464e+01 +/- 0.0 %</p>
<p>b80 time: 8.2; Collisions: 1.32276e+01 +/- 0.1 %</p>
<p>j33 time: 8.0; Collisions: 1.34440e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.0; Collisions: 1.33930e+01 +/- 0.1 %</p>
<p>t21 time: 8.1; Collisions: 1.30980e+01 +/- 0.1 %</p>
<p>b71 time: 7.3; Collisions: 1.19077e+01 +/- 0.1 %</p>
<p>j32 time: 7.9; Collisions: 1.34847e+01 +/- 0.1 %</p>
<p>j311 time: 8.0; Collisions: 1.34814e+01 +/- 0.0 %</p>
<p>j22 time: 7.4; Collisions: 1.17453e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.2; Collisions: 1.29516e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.7 % (refs), 37.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 8.6 %</p>
<p>jnd50: rms = 1.8 %</p>
<p>j33: rms = 0.8 %</p>
<p>b80: rms = 3.3 %</p>
<p>jnd40: rms = 8.7 %</p>
<p>j22: rms = 19.4 %</p>
<p>j311: rms = 1.2 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 16.9 %</p>
</body>
</html>
